{
  "verseBefore": "Vii anưq, dayh tameng tyauq Kơy Plêêk. Bơh dayh tangưưr kamuuych, yôôych ni hnoq xadăk duu oh ay. \n\\ts\\*",
  "verseAfter": "Vii anưq, dayh tameen tyauq Kơy Plêêk. Bơh dayh tachơơl hlê kamuuych, yôôych ni hnoq xadăk duu oh ay. \n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-09-29T06:57:29.286Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
